
h1{
    text-align: center;
    font-size: 100px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: black;
    opacity: 0.7;
}
body{
    background: black;
}
.parallax-1{
  
   background-size: contain;
   background-position: center;
   background-attachment: fixed;
   
}
.parallax-iner{
    padding: 8% 0;
}
.sadrzaj{
    background: black;
    opacity: 0.9;
    color: white;
    
}

h2{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color:white;
    text-align: center;
    font-size: 40px;
    font-weight: 300;
    letter-spacing: 2px;
    padding-top: 10px; 
    padding-bottom: 10px; 
  
}
p{
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 10px;
}

.sadrzaj-1{
    display: grid;
    background: black;
    opacity: 0.9;
    color: white;
    grid-template-areas: 
    "slika sadrzaj";
}
.slika-1{
    grid-area: slika;
    padding: 20px; 
    margin-left: 150px;
}
.trener-sadržaj{
grid-area: sadrzaj;
}
.kontejner{
    display: grid;
    padding-left: 100px;
    background: black;
    grid-template-columns: 1fr 1fr;

}
.box{
    display: grid;
    padding: 20px;
    background: black;
    width: 350px;
    height: 200px;
    grid-template-areas: 
    "slikabx ime"
    "izjava izjava";
}
.slika-box{
    grid-area: slikabx;
    margin-left: 30px;
    width: 90px;
    height: 90px;
    
}
.naslov{
    grid-area: ime;
    color: white;
    font-size: 20px;
    font-weight: 600;
    padding-top: 22px;
    
}
.bxsadrzaj{
    grid-area: izjava;
}


@media screen and (max-width: 700px){
    .sadrzaj-1{
        display: grid;
        background: black;
        opacity: 0.9;
        color: white;
        grid-template-areas: 
        "slika"
        "sadrzaj"; 
}
.kontejner{
    display: grid;
    padding-left: 10px;
    background: black;
    grid-template-columns: 1fr;
  
}
}
